View Issue Details

IDProjectCategoryView StatusLast Update
0024858mantisbtcode cleanuppublic2020-08-15 10:44
Reporter123 Assigned Tocommunity  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionsuspended 
Summary0024858: Implement IssueUpdateCommand
Description

Unify the logic that is executed when updating an issue.

Additional Information

For my plugin, I created a function conceptually similar to the Commands logic.

Accordingly, since I have not so much experience, I ask the community for help in moderation and comments.

Currently implemented the IssueUpdateCommand and bug_update.php class

TagsNo tags attached.

Activities

123

123

2018-10-16 05:52

reporter   ~0060815

Last edited: 2018-10-17 04:58

View 2 revisions

PR https://github.com/mantisbt/mantisbt/pull/1400

dregad

dregad

2020-08-04 05:41

developer   ~0064227

@123 as you closed your pull request without addressing the review comment, there is no point in keeping this issue opened.

If at some point you decide to resume work on this topic, feel free to reopen the issue.

Issue History

Date Modified Username Field Change
2018-10-16 05:44 123 New Issue
2018-10-16 05:52 123 Note Added: 0060815
2018-10-16 07:52 atrol Assigned To => community
2018-10-16 07:52 atrol Status new => assigned
2018-10-17 04:58 123 Note Edited: 0060815 View Revisions
2020-08-04 05:41 dregad Status assigned => resolved
2020-08-04 05:41 dregad Resolution open => suspended
2020-08-04 05:41 dregad Note Added: 0064227
2020-08-15 10:44 atrol Status resolved => closed